<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-appcheck-interop:17.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/d737d6fd3cd0bbbfd58ddf5c34814353/transformed/jetified-firebase-appcheck-interop-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/d737d6fd3cd0bbbfd58ddf5c34814353/transformed/jetified-firebase-appcheck-interop-17.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-appcheck-interop/17.0.0/701273a42de5e0b4a6943611ebf1c2b84dc7504d/firebase-appcheck-interop-17.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>